<style>
.thElement {
    text-align:center;
	padding:0px;
}

.thElement label{
	margin-bottom: 0px;
}

.thRowspan{
	border-right:1px solid #ddd !important;
}

.noresize {
  resize: none; 
}
</style>
<script type="text/javascript">

//Imprimir Cedula
	cdCaso = sessionStorage.cdCaso;
	nuFolioAlerta = sessionStorage.nuFolioAlerta;
	cdSistema = sessionStorage.cdSistema;
	cdCliente = sessionStorage.cdCliente;
	nuCuenta = sessionStorage.nuCuenta

function imprimirCedula(){
	console.log( "== Invocar servicio ==" );
	return $.ajax({
		
		url : obtenerDeSessionStorage("baseUrl", true) + "/CedulaCasoPDFService/generaReporteCedulaCaso/"+ cdCaso + "/" + nuFolioAlerta + "/" + cdSistema + "/" + cdCliente + "/"+ nuCuenta,
		//url : obtenerDeSessionStorage("baseUrl", true) + "/CedulaCasoPDFService/generaReporteCedulaCaso/"+ 0 + "/" + 0 + "/" + 0 + "/" + 0 + "/"+ 0,
		type : "GET",
		contentType: 'application/json',
		dataType: 'json',
		async: false
		/*success: function (data) {
            console.log( "Devolver Cedula" );
            //var url = '/CedulaCasoPDFService/generaReporteCedulaCaso/DownloadCedula?data=' + data;
            console.log( "URL : " + url );
            window.location = url;
        }*/
	});
}

$('#btnImprimirCedula').click(function (e) {
	console.log( "== Accion Boton Imprimir ==" );
	imprimirCedula().done(function(data)	{
		cargarMensaje(data,true);
		call_method();
	});
	call_method();
});	
</script>

<form id="MSCAVE01003">
<input type="hidden" class="money" name="money" id="money"/> 
<input type="hidden" class="date" name="date" id="date"/>
<div class="modal-dialog" align="center">
	<div class="modal-content" align="left" style="width:980px;padding:10px;">
		<div class="modal-header" style="height:50px;">
	        <button id="close" type="button" class="close" data-dismiss="modal">&times;</button>
	        <h4 class="modal-title">C&eacute;dula del Caso</h4>
      	</div>
		<div class="modal-body" style="overflow-y:auto;height:410px;padding-top:10px;margin-top:-2px;border:0px;">
			<iframe frameborder="0" height="100%" width="100%" src="MSCAVE01003_1.html"></iframe>
		</div>
		<div class="modal-footer">
			<button type="button" class="btn btn-primary btn-100" id="btnImprimirCedula">Imprimir</button>
	     </div>
	</div>
</div>
</form>